/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#e6e6e6;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:900px; text-align:left; background: #fff; }
    #masterPad { padding:0px 37px 0px 37px; }

#headDiv { width:826px; height:94px; background: #fff; }

#logo { width:160px; height:94px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:160px; height:94px; display:block; text-indent:-10000px; }
		
#headImage { width:391px; height:76px; float:right; }
				
    #searchbox { padding: 2px 0px 0px 3px; margin: 0px; height:21px; width: 160px;  font-size:11px; background:url(../images/graphics/searchbg2.gif) no-repeat; float:left; margin-top:55px; }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }

#headSlogan { width:151px; height:76px; float:right; }

#conDiv {width:826px; background: url(../images/graphics/contentbg.gif) repeat-y; min-height: 400px; margin-top:50px; }

#conDivNews {width:826px; background: url(../images/graphics/contentbg.gif) repeat-y; min-height: 400px; margin-top:50px; }


#homeconDiv {width:826px; min-height: 400px; }

.homeconCenterRight
{
width:273px; height:310px; float:right;}
.homeconCenterLeft
{
width:277px; height:310px; float:left;}


#conBottom { margin: 0px auto; width:900px; height:40px; background: #ffffff; }
    

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:160px; float:left; background:#00649c; color: #fff; min-height: 400px;  }

#whitePad { height:55px; width:160px; background:#ffffff; float:left; }

.navDiv { width:160px; float:left; min-height:277px; height:auto !important; height:277px; background: #00649c; }
#nav { width:160px; float:left; min-height:277px; background: #00649c;  z-index:999; }

.navMarg { margin-top:54px; }

#homeCenter { width:552px; float:left; margin-top:55px; }

#homeconCenter { width:550px; height:309px; float:left; background: #15397f url(../images/content/packages/homecontent_bg3.jpg) no-repeat; color:#ffffff; margin-left:2px; }

#homeconPad {padding: 20px 20px 0px 20px;}
#homeconPad, #homeconPad p, #homeconPad td, #homeconPad li {line-height:15px;}

#homeconCenter a {color:#ffffff; text-decoration: underline; }

#homeconCenter a:hover {color:#ffffff; text-decoration: none; }
	
	#homeFeatures { width:692px; float:left; margin-top:53px; }
	
#conCenter { width:508px; float:left; background:#ffffff; }
#conCenterNews { width:508px; float:left; background:#ffffff; min-height:650px; }
    #conPad {padding: 0px 20px 0px 20px;}

#conRight { width:158px; float:right; min-height: 400px;}

#homeconRight { width:114px; height:399px; float:right; background: url(../images/graphics/homeright_bg2.gif) no-repeat; margin-top:37px; }

#poweredby { margin: 0px auto; width:900px; height:30px; line-height:30px; text-align:center; font-size: 11px; }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dae5f0; border: 1px solid #4c5665; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }

.LinkButtons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b url(../images/graphics/btn_arrow.gif) no-repeat right center; cursor:pointer; text-decoration:none;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}
    
#ui-datepicker-div { display:none }


/************************ Extra styles - remove those not in use ****************************/

   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/

/*****Accordion Styles*****/
